from sklearn.datasets import make_classification
import matplotlib.pyplot as plt

X, y = make_classification(n_samples=150, n_features=2, n_informative=2, n_redundant=0, n_repeated=0, n_classes=3, n_clusters_per_class=1, weights=None, flip_y=0.01, class_sep=3.0, hypercube=True, shift=0.0, scale=1.0, shuffle=True, random_state=5)

i = 0
while i < 150 :
	print( X[i,0], X[i,1], y[i] )
	i += 1

fig, ex = plt.subplots( )

ex.scatter( X[:,0], X[:,1], c=y )

plt.show()

